﻿.developer-list {
}

.developer-list-search {
    height: 176px;
    margin-top: 32px;
}

.developer-list-item {
    width: 590px;
    height: 140px;
    background: url("/images/web/developerlist-item-bg.png") no-repeat;
    background-size: cover;
    background-position: center;
    margin-top: 16px;
    cursor: pointer;
    background-color: white;
    /*border: 1px solid red;*/
}

    .developer-list-item:nth-child(even) {
        margin-left: 16px;
    }

.developer-list-item-content {
    width: 370px;
}

.developer-list-item-img {
    width: 172px;
    height: 93px;
    overflow: hidden;
    padding: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
}

    .developer-list-item-img img {
        max-height: 100%;
        max-width: 100%;
        object-fit: contain;
    }

.developer-list-item-content-company-name {
    font-weight: 400;
    font-size: 16px;
    color: #222222;
    line-height: 19px;
    margin-top: 28px;
}

.developer-list-item-content-company-unicode {
    font-weight: 400;
    font-size: 12px;
    color: rgba(0,0,0,0.7);
    line-height: 14px;
    margin-top: 8px;
}

.developer-list-item-content-tag {
    margin-top: 18px;
}

    .developer-list-item-content-tag span {
        font-weight: 400;
        font-size: 12px;
        color: rgba(0,0,0,0.5);
        line-height: 14px;
        background: #EDF3FF;
        border-radius: 2px;
        padding: 4px 8px;
    }

        .developer-list-item-content-tag span:not(:first-child) {
            margin-left: 8px;
        }

.developer-list-pager {
    text-align: center;
    padding: 16px 0px;
}


.banner-font-will-publishing {
    background: linear-gradient(180deg, #E3261B 0%, #E60013 100%);
}
